@charset "utf-8";
/* smoother change - overrides to protostar template  */


body.site {
    border-top: 0;
    padding: 0;
	}

.body .container {
	border: 0;
	padding: 0;
	background-image: url(/images/template/parchment_top.jpg);
	background-repeat: no-repeat;
    background-color: transparent;
	max-width: 900px;
	width: auto;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: -48px;
	}
.breadcrumb {
    background-color: transparent;
	}
.well {
    background-color: transparent;
	}
main#content a {
    text-decoration: underline;
	font-weight:bold;
}
main#content a:hover, main#content a:focus, main#content div.page-header a{
    text-decoration: none;
}	
	
.row-fluid, .navigation, div#smoother_header {
    width: auto;
	padding:0 50px;
	}
.row-fluid .row-fluid  {
	padding:0 0;
	}
div#smoother_background	{
	background-image: url(/images/template/parchment_mid.jpg);
	background-repeat: repeat-y;
	margin:0 auto;
	max-width: 900px;
	background-position: 0 211px; 
	}
div#smoother_bottom	{
	background-image: url(/images/template/parchment_bot.png);
	background-repeat: no-repeat;
	height: 112px;
	}
div#smoother_header {
	margin-top:90px;
	}	
div#smoother_header div#logo {
    max-width: 49%;
	float: left;
	}	
div#smoother_header div#contact_details {
	font-size:1.2em;
	}
div#smoother_header div#contact_details div.handheld_hidden {
	float: right;
    width: 40%;
	margin-top:60px;
	}
div#smoother_header div#contact_details div.handheld_show {
    width: 100%;
	text-align:center;
	}
form#form-login input {
	width: auto;
	}
fieldset#users-profile-custom, div.profile ul.btn-toolbar{
	display:none;
	}
	
h1, h2, h3, h4, h5, h6, .site-title, .navigation {
	font-family: 'Lobster Two', cursive;
	color:#18002f;
	}
div[itemprop="articleBody"] img, div[itemprop="blogPost"] img {
	-webkit-box-shadow: 4px 4px 18px 2px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 18px 2px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 18px 2px rgba(50, 50, 50, 0.75);
	margin: 1px 6px 3px 6px;
	height: auto !important;
    max-width: 100%;
	}
.navigation {
    border-bottom: none;
    border-top: none;
	}
div.djslider {
	-webkit-box-shadow: 4px 4px 18px 2px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 18px 2px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 18px 2px rgba(50, 50, 50, 0.75);
	background-color:#B99669;
	}
main#content div.search {
	clear:both;
	}
.dj-main, .dj-select {
    font-family: inherit;
}	
.dj-main li a.dj-up_a {
	font-size:23px;
	font-weight:normal;
}	
.dj-select {
	background-color: #F5EBDE;
	color: #18002f;
}	
.dj-main li:hover ul.dj-submenu {
    background: #18002f;
    border: 1px solid #0b4d97;
}
.dj-main li:hover ul.dj-submenu li a {
 	color:#FFF;
	border: 1px solid #222;
	font-size:18px;
	line-height: 28px;
}
.dj-main li:hover ul.dj-submenu li a:hover {
	background-color: #000000;
	color: #eee;
	border-color: #333;
}


.btn {
    background-image: linear-gradient(to bottom, #C1C1C1, #696969);
    color: #18002f;
	text-decoration:none;
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    background-color: #696969;
    color: #fff;
	text-shadow: 0 1px 1px rgba(100, 100, 100, 0.75);
}
.page-header {
	border-bottom-color: #EFD6B6;
}
div.blog div.items-row>div {
	border: 1px solid #e3e3e3;
	border-color: #e3e3e3;
	background-color: #D6A467;
	border-radius: 4px;
	margin-bottom: 20px;
	padding: 9px;
	-webkit-box-shadow: 4px 4px 18px 2px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 18px 2px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 18px 2px rgba(50, 50, 50, 0.75);
}
footer.footer {text-align:center;}

/*this is for the ExtendedReg become a member form*/
.extreg_forms .form-horizontal .er-fld-information {
    background-color: rgba(250, 250, 250, 0.4);
    background-color: transparent;
    border-width: 0;
	font-family: "Lobster Two",cursive;
	color: #18002f;
	box-shadow: none;
	font-size:1.2em;
}

.row-fluid .extreg_forms input.span12[type="checkbox"] {
    width: auto;
}

.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 5px;
}


@media (max-width: 860px) {
.row-fluid, .navigation, div#smoother_header {
	padding-right: 12px;
	}
}
@media (max-width: 500px) {
div#smoother_header div#logo {
    max-width: 80%;
	}
}
@media (max-width: 400px) {
div#smoother_header div#logo {
    max-width: 95%;
	}
div[itemprop="articleBody"] img, div[itemprop="blogPost"] img {
	margin: 4px 0;
	height: auto !important;
    max-width: 100%;
	display:block;
	float:none !important;
	}
}
@media only screen and (min-width: 599px) {
.handheld_hidden {
	display: inherit;
	}
.handheld_show {
	display: none;
	}	
div[itemprop="articleBody"] ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	}
div[itemprop="articleBody"] li {
    background-image: url("/images/template/bullet_01.gif");
    background-position: 0 1px;
    background-repeat: no-repeat;
    line-height: 19px;
    margin: 0.5em 0;
    padding: 0 0 0 80px;
	}
}
@media only screen and (max-width: 600px) {
.handheld_hidden {
	display: none;
	}
.handheld_show {
	display: inherit;
	}
div#smoother_header div#logo {
	float:none;
	}
div#smoother_header  div#contact_details {
	float: inherit;
	width:100%;
	text-align:center;
	}
}
